Bug 88581 - [NEW PORT] devel/ode-devel: Articulated rigid body dynamics library, development version
[NEW PORT] devel/ode-devel: Articulated rigid body dynamics library, developm...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: mnag
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 04:20 UTC by acardenas
Modified: 2005-11-13 02:16 UTC (History)
0 users

See Also:


Attachments
ode-devel-0.5.shar (5.89 KB, text/plain)
2005-11-07 04:20 UTC, acardenas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description acardenas 2005-11-07 04:20:14 UTC
- based on devel/ode

ODE is a free, industrial quality library for simulating articulated
rigid body dynamics - for example ground vehicles, legged creatures,
and moving objects in VR environments. It is fast, flexible, robust
and platform independent, with advanced joints, contact with friction,
and built-in collision detection.

WWW: http://www.ode.org/
Comment 1 mnag freebsd_committer 2005-11-09 00:23:14 UTC
State Changed
From-To: open->repocopy

Repocopy devel/ode -> devel/ode-devel 


Comment 2 mnag freebsd_committer 2005-11-09 00:23:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Repocopy devel/ode -> devel/ode-devel
Comment 3 Joe Marcus Clarke freebsd_committer 2005-11-12 18:23:48 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-11-12 18:23:48 UTC
Responsible Changed
From-To: portmgr->mnag

Repocopy completed.
Comment 5 mnag freebsd_committer 2005-11-13 02:16:26 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!